<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57ca0e3b37e7a89e49201e4639e3d70f">
  <dict>
    <!--2024-05-31 15:02:05.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:02:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:02:05.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2024-05-31 15:02:05.000-->
    <string key="voicemail_number">106</string>
    <!--2024-05-31 15:02:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
